.container {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.backIcon-and-date {
  display: flex;
  justify-content: space-between;
  margin-bottom: 1rem;
}
.pair-and-type {
  display: flex;
  justify-content: space-between;
  margin-bottom: 1rem;
}
.description-and-info {
  display: flex;
  justify-content: space-between;
}
.info {
  display: flex;
  align-items: center;
}
